*  {padding:0;margin:0}
body{font-family:Helvetica,Arial,sans-serif;font-weight:bold;text-align:center}

@media (max-width:939px){
div{padding:10px;}
.fuss,.info2,.info3{display:none}
.ueberschrift{border:5px solid #00f;border-radius:15px}
strong{font-weight:bold;font-size:30px;margin-left:30px;margin-down:20px}
}

@media (min-width:940px){
div{padding:10px;}
.ueberschrift{display:inline;border:5px double #27a;padding:10px;border-top-right-radius:30px;border-bottom-left-radius:30px;}
strong{font-weight:bold}
.beschreibung{max-width:960px;font-size:17px}
.info2{color:red}
.info3{font-size:17px}
body{background-repeat:repeat;background-image:url(https://fz-bo.de/ebay/hintergrund.png)}
}
